- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Matrix operations
ArrayFire Functions by Category » Linear Algebra

inverse, det, rank, norm etc. More...

## Modules
| det
| Find the determinant of the input matrix.
| inverse
| Invert a matrix.
| norm
| Find the norm of the input matrix.
| rank
| Find the rank of the input matrix.

## Detailed Description

inverse, det, rank, norm etc.